var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":122,"id":9082,"methods":[{"el":43,"sc":5,"sl":39},{"el":71,"sc":5,"sl":45},{"el":76,"sc":5,"sl":74},{"el":80,"sc":5,"sl":78},{"el":84,"sc":5,"sl":82},{"el":88,"sc":5,"sl":86},{"el":92,"sc":5,"sl":90},{"el":96,"sc":5,"sl":94},{"el":100,"sc":5,"sl":98},{"el":110,"sc":5,"sl":102},{"el":120,"sc":5,"sl":112}],"name":"Wire","sl":34}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], []]
